MVP.Data.impute {rMVP} | R Documentation

## MVP.Data.impute: To impute the missing genotype Author: Haohao Zhang Build date: Sep 12, 2018

### Description

MVP.Data.impute: To impute the missing genotype Author: Haohao Zhang Build date: Sep 12, 2018

### Usage

    MVP.Data.impute(mvp_prefix, out = NULL, method = "Major",
      ncpus = NULL, verbose = TRUE)

### Arguments

`mvp_prefix` | the prefix of mvp file
`out` | the prefix of output file
`method` | 'Major', 'Minor', "Middle"
`ncpus` | number of threads for imputing
`verbose` | whether to print the reminder

### Value

NULL Output files: imputed genotype file

### Examples

    mvpPath <- file.path(system.file("extdata", "05_mvp", package = "rMVP"), "mvp")

    MVP.Data.impute(mvpPath, file.path(tempdir(), "rMVP.test"), ncpus=1)

[Package rMVP version 0.99.15 Index]